cand_sf_t Struct Reference

## Data Fields

int32 | bp_ef
int32 | cand

## Detailed Description

Definition at line 158 of file ngram_search.h.

## Field Documentation

## bp_ef

int32 cand_sf_t::bp_ef

Definition at line 159 of file ngram_search.h.

## cand

int32 cand_sf_t::cand

Definition at line 160 of file ngram_search.h.

The documentation for this struct was generated from the following file:

- src/libpocketsphinx/ngram_search.h